<component name="libraryTable">
  <library name="Gradle: no.nordicsemi.android.support.v18:scanner:1.6.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/bfc67e0ccfc71e2032b95c9b922227ec/transformed/jetified-scanner-1.6.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/bfc67e0ccfc71e2032b95c9b922227ec/transformed/jetified-scanner-1.6.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/no.nordicsemi.android.support.v18/scanner/1.6.0/6b099c7acb59e0f455fe1b00c7aed1795ebf5e22/scanner-1.6.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>